Bug 482302 - SPICE linux thin client | when exiting from full screen mode ,spice window titile bar is hidden by linux panel.
SPICE linux thin client | when exiting from full screen mode ,spice window ti...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-common (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Roni Luxenberg
Desktop QE
http://mantis.tlv.redhat.com/view.php...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 13:31 EST by Leonid Natapov
Modified: 2013-10-31 21:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 09:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2009-01-27 13:31:14 EST


---- Reported by lnatapov@redhat.com 2008-08-25 14:49:02 EDT ----

When exiting from full screen mode ,spice window title bar is hidden by linux panel.



--- Bug imported by bugzilla@redhat.com 2009-01-27 13:33 EDT ---

This bug was previously known as _bug_ 5100 at http://mantis.tlv.redhat.com/show_bug.cgi?id=5100

Actual time not defined. Setting to 0.0

Comment 1 RHEL Product and Program Management 2009-06-22 14:48:01 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Jonathan Blandford 2010-06-16 14:53:07 EDT
Is this bug still valid?
Comment 5 Alexander Larsson 2010-06-24 09:41:14 EDT
We're not currently working on this.
Moved upstream in order to track this better:
https://bugs.freedesktop.org/show_bug.cgi?id=28738

Note You need to log in before you can comment on or make changes to this bug.